

/*  [	SECTION =0		Global				]  */




/*  [	SECTION =0		Global				]  */

body {
	background-color:#fff;
	color:#000;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.5em;
	background:url(/images/background/b13.gif);
	
	}


	div, p, ul, li, dl, dd, dt span {
		margin:0;
		padding:0;
		}


		ul li {
			list-style:none;
			}
		
	
		em { 
			font-style:normal;
			}
			
	
		img {
			vertical-align:bottom;
			margin:0;
			padding:0;
			}
	
	
			a img {
				border:none;
				border:0;
				}
				
			span {
				display:block;
				}
	

		a:link {
			text-decoration:underline;
			}
	
		a:visited {
			text-decoration:underline;
			}
	
		a:hover {
			text-decoration:none;
			}
	
		a:active {
			text-decoration:underline;
			}




/*  [	SECTION =1 		Layout				]  */


	#container {
		width:680px;
		height:610px;
		padding:10px;
		margin:20px auto;
		background:url(/images/enter.jpg) no-repeat;
		border:1px solid #fff;

		} 

	
	#container div {
		float:right;
		padding:5px;
		margin:0 0 5px;
		display:block;
		width:300px;
		}
		
	
		#container div.capsule {
			margin:120px 0 0 0;
			}
	
	
	#container h1 {
		font-size:12px;
		color:#f00;
		margin:0;
		padding:0;
		}
		

	#container #enter {

		background-color:#333;
		font-size:11px;
		color:#fff;
		}		
	
	
		#container #enter .between {
			margin:0 40px 0 0;
			}
			
		
	#container p {

		margin:0 0 5px;
		padding:0;
		}
		
		
		#container p.mid {
			text-align:center;
			width:129px;
			margin:0 auto;
			}
		
		
	#container textarea {
		width:280px;
		height:70px;
		padding:10px;
		font-size:12px;
		margin:0;
		float:right;
		display:block;
		}


	
	.clear { 
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		line-height:0;
		font-size:0;
		margin:0;
		padding:0;
		}

	
